erlang-19.3.6.1-1.el6.x86_64.rpm

General-purpose programming language and runtime environment

{{expandedText}} full description
This is a minimal packaging of Erlang produced by Pivotal to support
running RabbitMQ. Compared to the community Erlang packaging it is
monolithic, has fewer dependencies, and has lower disk and memory
overhead. Many applications from Erlang Open Telecom 
size 17.9 MB downloads 100 uploaded 5 months ago

Install the repository -
    
  

curl -s https://packagecloud.io/install/repositories/rabbitmq/erlang/script.rpm.sh | sudo bash
sudo yum install erlang-19.3.6.1-1.el6.x86_64

Copy the script tag and include it in your HTML. Place the script tag where you want these instructions to appear.

The embeded script will look like this on your website:

curl -s https://packagecloud.io/install/repositories/rabbitmq/erlang/script.rpm.sh | sudo bash
sudo yum install erlang-19.3.6.1-1.el6.x86_64

Download the package

Download Statistics

Checksums

MD5 37c537b1235741005236e0a2dbca3d18
SHA1 da5137bf9feb6dabcc56c6f545ef21c30f36f549
SHA256 76a000fa0f443020418b259f380ed112b406a634ac08edb4f910513b0d77f14d

Files

  • /usr/lib64/erlang/releases/19/start_all_example.rel
  • /usr/lib64/erlang/releases/19/OTP_VERSION
  • /usr/lib64/erlang/releases/19/no_dot_erlang.script
  • /usr/lib64/erlang/releases/19/no_dot_erlang.rel
  • /usr/lib64/erlang/releases/19/no_dot_erlang.boot
  • /usr/lib64/erlang/releases/19/installed_application_versions
  • /usr/lib64/erlang/lib/xmerl-1.3.14/src/xmerl_sax_parser.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.14/src/xmerl_sax_old_dom.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.14/src/xmerl_internal.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.14/include/xmerl.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.14/include/xmerl_xsd.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.14/include/xmerl_xpath.hrl
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl.appup
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl.app
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_xsd.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_xsd_type.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_xs.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_xpath.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_xpath_scan.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_xpath_pred.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_xpath_parse.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_xpath_lib.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_xml.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_xlate.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_validate.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_uri.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_ucs.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_text.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.14/ebin/xmerl_simple.beam

Requires

  • /bin/sh
  • /usr/bin/env
  • libc.so.6(GLIBC_2.11)(64bit)
  • libcrypto.so.10()(64bit)
  • libcrypto.so.10(OPENSSL_1.0.1)(64bit)
  • libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
  • libcrypto.so.10(libcrypto.so.10)(64bit)
  • libdl.so.2()(64bit)
  • libdl.so.2(GLIBC_2.2.5)(64bit)
  • libm.so.6()(64bit)
  • libm.so.6(GLIBC_2.2.5)(64bit)
  • libnsl.so.1()(64bit)
  • libpthread.so.0()(64bit)
  • libpthread.so.0(GLIBC_2.12)(64bit)
  • libpthread.so.0(GLIBC_2.2.5)(64bit)
  • libpthread.so.0(GLIBC_2.3.2)(64bit)
  • libresolv.so.2()(64bit)
  • librt.so.1()(64bit)
  • librt.so.1(GLIBC_2.2.5)(64bit)
  • libtinfo.so.5()(64bit)
  • libutil.so.1()(64bit)
  • libutil.so.1(GLIBC_2.2.5)(64bit)
  • rtld(GNU_HASH)

Provides

  • asn1rt_nif.so()(64bit)
  • crypto.so()(64bit)
  • crypto_callback.so()(64bit)
  • dyntrace.so()(64bit)
  • erlang(x86-64) = 19.3.6.1-1.el6
  • erlang
  • erlang = 19.3.6.1-1.el6
  • trace_file_drv.so()(64bit)
  • trace_ip_drv.so()(64bit)